BODY.skin1 .stronghighlight A:focus { outline: 3px solid red; position: relative; }

BODY.skin1 { background: #fff url(bg01.jpg) repeat-y 50% 0; }
.skin1, .skin1 INPUT, .skin1 SELECT, .skin1 TEXTAREA, .skin1 BUTTON, .skin1 TD, .skin1 TH { font-family: Arial, Helvetica, sans-serif; color: #4f2c1d; }
.skin1 INPUT, .skin1 SELECT, .skin1 TEXTAREA { color: #3c3c3c; }
.skin1 H1, .skin1 H2, .skin1 H3, .skin1 H4, .skin1 H5, .skin1 H6 { color: #4f2c1d; }

.skin1 H1 { color: #dc4405; }
.skin1 H2 { color: #4f2c1d; }
.skin1 H3 { color: #7e5b4d; }
.skin1 H4 { color: #927367; }
.skin1 H5 { color: #dc4405;}
.skin1 H6 { color: #4f2c1d;}
.skin1 H4.type02 { color: #dc4405; }
.skin1 A { color: #1d90d0; }
.skin1 A:hover { color: #61b5e4; }
.skin1 A:focus { color: #dc4405 !important; }

.skin1 P.img-left,
.skin1 P.img-right { color: #abaaa3; }
.skin1 P.img-left IMG,
.skin1 P.img-right IMG { border-bottom: 5px solid #e3e1d9; }

.skin1 .req, .skin1 .error, .skin1 .red { color: #DC4405; }

.skin1 #logo IMG { display: none; }
.skin1 #logo { height: 41px; width: 156px; background: url(logo01.png); }
.skin1 #eas_logo IMG {float: left;margin-left: 20%;height: 65px;margin-top: 20px;}

.skin1 #lang01 { color: #62b5e5; }
.skin1 #lang01 A { color: #62b5e5; }

.skin1 #search01 {background: #fff; border: 1px solid #4f2c1d; }
.skin1 #search01 INPUT.txt { color: #4f2c1d; }
.skin1 #search01 INPUT.btn { background: url(btn01.png) no-repeat; width: 28px; height: 28px; text-indent: -10000px; }

.skin1 #spotlight { background: #fff; border: 1px solid #4F2C1D; border-top: none; }
.skin1 #spotlight_end { background: #E6E5DF;  }
.skin1 #spotlight_end A { color: #4F2C1D;  }
.skin1 #spotlight P.category { border-bottom: 1px dotted #4F2C1D; color: #DC4405; }

.skin1 #footer LI A { color: #4f2c1d; }
.skin1 #footer P.center,
.skin1 #footer P.center A { color: #abaaa3; }

.skin1 .menu01 { background: #dc4405; font-family: 'PFSquareSansPro-Regular', Arial, Helvetica, sans-serif; }
.skin1 .menu01 LI > A { color: #fff; }
.skin1 .menu01 LI > A:focus { color: #fff !important; }

.skin1 .menu01 LI:hover { background: #ebeae6; }
.skin1 .menu01 LI:hover > A,
.skin1 .menu01 LI:hover > A:focus { color: #dc4405 !important; }
.skin1 .menu01 LI.active,
.skin1 .menu01 LI.active:hover { background: #4f2c1d; }
.skin1 .menu01 LI.active > A,
.skin1 .menu01 LI.active:hover > A { color: #f2bd54 !important; }

.skin1 .menu01b { background: #ebeae6; }
.skin1 .menu01b LI A { color: #4d2b1c !important; }
.skin1 .menu01b LI.active:hover A { color: #dc4405 !important; }
.skin1 .menu01b .level02 .pad { background: #f2f1ed; border: 1px solid #bdbab3; }

.skin1 .submenu01 LI A,
.skin1 .submenu01 LI SPAN { background: url(dot02.png) no-repeat 0em 0.3em; color: #4f2c1d !important; display: block; }
.skin1 .submenu01 LI SPAN A:hover { color: #db4409 !important; }
.skin1 .submenu01 LI > UL > LI A { background: none; }
.skin1 .submenu01 LI > UL > LI A:hover { color: #db4409 !important; }

.skin1 UL.submenu02 > LI { background: #4f2c1d !important; }
.skin1 UL.submenu02 > LI > A { background: url(dot13.png) no-repeat top 12px right 15px; }
.skin1 UL.submenu02 > LI.open > A { background: url(dot14.png) no-repeat top 16px right 15px; }
.skin1 UL.submenu02 > LI > A { color: #fff !important; }
.skin1 UL.submenu02 > LI > UL > LI { background-color: #e6e5df !important; background: url(dot04.png) no-repeat 20px 15px; }
.skin1 UL.submenu02 > LI > UL > LI > A { color: #4f2c1d; }
.skin1 UL.submenu02 > LI > UL > LI > A:hover { color: #dc4405; }


.skin1 .menu02 { background: #fff !important; }
.skin1 .menu02 A { color: #4f2c1d; }
.skin1 .menu02 A.active,
.skin1 .menu02 A:hover { background: #4f2c1d; color: #fff; }
.skin1 .menu02 LI.open { background: #f6f5f1; }
.skin1 .menu02 UL A { background: url(dot03.png) no-repeat 20px 9px;}
.skin1 .menu02 UL A.active,
.skin1 .menu02 UL A:hover{ background: url(dot02.png) no-repeat 20px 9px; }
.skin1 .menu02 UL A.active,
.skin1 .menu02 UL A:hover{ color: #dc4405; }

.skin1 .index H2 { color: #4f2c1d; }
.skin1 .index .block01 A.more { background: url("dot01.png") no-repeat 100% 50%; color: #DC4405; }

.skin1 H2.ico01 { background: url(ico09.png) no-repeat; }
.skin1 H2.ico02 { background: url(ico10.png) no-repeat; }
.skin1 H3.ico01 { background: url(ico07.png) no-repeat; }
.skin1 H3.ico02 { background: url(ico08.png) no-repeat; }
.skin1 SPAN.ico01 { background: url(ico07.png) no-repeat; }
.skin1 SPAN.ico02 { background: url(ico08.png) no-repeat; }
.skin1 SPAN.ico03 { background: url(ico11.png) no-repeat; }

.skin1 .block01 .block01-a { background: #dcd5d2; }
.skin1 .block01 .block01-b { background: #f2f1ec; }
.skin1 .block01-b H2 { color: #927367; }

.skin1 .block01.bg01 .block01-a { background: #a7958e; }
.skin1 .block01.bg01 .block01-b { background: #4f2c1d; }
.skin1 .block01.bg01 .col .block01-b { background: #dc4405 url(bg02.png) 100px 0; }
.skin1 .block01.bg01 .col-last .block01-b { background: #dc4405 url(bg02.png) 100% 0; }
.skin1 .block01.bg01 H3 { color: #ffc658; }
.skin1 .block01.bg01 FORM { color: #fff; }
.skin1 .block01 SELECT { border: 1px solid #4f2c1d; color: #4f2c1d; }
.skin1 .block01.bg01 INPUT.btn { background: #dc4405; border: 1px solid #dc4405; color: #fff; }
.skin1 .block01.bg01 INPUT.btn:hover { background: #eb5f25; border: 1px solid #eb5f25; }

.skin1 .block01.bg02 .block01-b { background: #e6e5df; }
.skin1 .block01.bg03 .block01-b { background: #f9f8f5; }
.skin1 .block01.bg04 .block01-b { background: #dc4507; }
.skin1 .block01.bg05 .block01-b { background: #4f2c1d; }
.skin1 .block01.bg06 .block01-b { background: #fac457; }

.skin1 .block01 A.block01-b { color: #4f2c1d; font-family: 'PFSquareSansPro-Medium', Arial, Helvetica, sans-serif; }
.skin1 .block01 A.block01-b SPAN { background: url(bg05.png) repeat-x; }
.skin1 .block01 A.block01-b:hover { color: #fff; background: #4f2c1d; }
.skin1 .block01 A.block01-b:hover SPAN { background: url(bg05b.png) repeat-x; }

.skin1 .block01 .col01 A { color: #fff; }
.skin1 .block01.bg01 A.block01-b SPAN.front01 { background: url(ico_front01.png) no-repeat 50% 25px; }
.skin1 .block01.bg01 A.block01-b SPAN.front02 { background: url(ico_front02.png) no-repeat 50% 25px; }
.skin1 .block01.bg01 A.block01-b:hover { background: #4F2C1D; }

.skin1 .block02 { color: #927367; }
.skin1 .block02 P.title { font-family: 'PFSquareSansPro-Medium', Arial, Helvetica, sans-serif; background: url(bg04.png) repeat-x 0 100%; }
.skin1 .block02 P.title02 { color: #dc4405; }
.skin1 .block02 A { color: #927367; }
.skin1 .block02 LI A.ico_pdf{ background: url(ico_pdf.png) no-repeat 0 5px; }
.skin1 .block02 LI A.ico_video{ background: url(ico_video.png) no-repeat 0 5px; }

.skin1 .news01 A { color: #4f2c1d; }

.skin1 .news03 { background: url(bg03.png) no-repeat 50% 100%; }
.skin1 .news03.archive { background: none; }
.skin1 .news03 IMG { border-bottom: 5px solid #e3e1d9; }
.skin1 .news03 P.title A { color: #4f2c1d; }
.skin1 .news03 P.meta { color: #abaaa3; }

.skin1 .events01 A { color: #4F2C1D; }

.skin1 P.path,
.skin1 P.path A { color: #abaaa3; }

.skin1 .content UL LI { background: url(dot04.png) no-repeat 0 5px; }
.skin1 .content LI UL LI { background: url(dot05.png) no-repeat 0 5px; }

.skin1 .content HR { background: url(bg03.png) no-repeat 50% 0; }
.skin1 .content FORM { border: 3px solid #dcd5d2; background: #fff; }

.skin1 .content TABLE TH { background: #dc4405; color: #fff; }
.skin1 .content TABLE TR.main TH { background: #4f2c1d; }
.skin1 .content TABLE TR.main TH A { color: #fff; }
.skin1 .content TABLE TD { border-bottom: 1px solid #fff; background: #f6f5f1; }
.skin1 .content TABLE TR:hover TD { background: #eeede7; }

.skin1 UL.imagelist LI IMG { border: 3px solid #e3e1d9;}
.skin1 UL.imagelist LI A:hover IMG { border: 3px solid #dc4405;}

.skin1 UL.msg LI { background: #fff; }
.skin1 UL.msg LI.error { color: #da2e00; border: 3px solid #da2e00; }
.skin1 UL.msg LI.error A { color: #da2e00; }
.skin1 UL.msg LI.ok { color: #417301; border: 3px solid #519000; }
.skin1 UL.msg LI.ok A { color: #417301; }
.skin1 UL.msg LI.info { border: 3px solid #dcd5d2; }

.skin1 TABLE.form TH { color: #4f2c1d; background: transparent; }
.skin1 TABLE.form TD { border: none; background: transparent; }
.skin1 TABLE.form TR:hover TD { background: transparent; }

.skin1 TABLE.form INPUT,
.skin1 TABLE.form SELECT,
.skin1 TABLE.form TEXTAREA{ border: 1px solid #dcd5d2; background: #f6f5f1; }

.skin1 TABLE.form SPAN.default INPUT{border: 1px solid #666; background:#fff;}

.skin1 UL.actions01 LI { background: none !important; }
.skin1 A.btn,
.skin1 UL.actions01 LI A.btn,
.skin1 UL.actions01 LI INPUT.btn { background: #61b5e4; color: #fff; }

.skin1 A.btn:hover,
.skin1 UL.actions01 LI A.btn:hover,
.skin1 UL.actions01 LI INPUT.btn:hover { background: #54a7d5; color: #fff; }

.skin1 A.btn.main,
.skin1 UL.actions01 LI A.btn.main,
.skin1 UL.actions01 LI INPUT.btn.main { background: #dc4405; }

.skin1 A.btn.main:hover,
.skin1 UL.actions01 LI A.btn.main:hover,
.skin1 UL.actions01 LI INPUT.btn.main:hover { background: #eb5f25; }

.skin1 A.btn.disabled,
.skin1 UL.actions01 LI A.btn.disabled,
.skin1 UL.actions01 LI INPUT.btn.disabled { background: #b8b0ac; }

.skin1 UL.tabs { background: no-repeat 100% 0; }
.skin1 UL.tabs LI { background: none; }
.skin1 UL.tabs A { background: #ada39d; color: #fff;  }
.skin1 UL.tabs A:hover,
.skin1 UL.tabs A:active,
.skin1 UL.tabs A:focus { background: #dc4405; color: #fff !important; }
.skin1 UL.tabs A.active { background: #4f2c1d; }

.skin1 DIV.tabcontent { background: #fff; border: 3px solid #4f2c1d; border-style: solid solid solid solid; }

.skin1 UL.pages LI { background: none; }
.skin1 UL.pages LI.label { color: #000; }
.skin1 UL.pages LI A { color: #4f2c1d; }
.skin1 UL.pages LI A:hover,
.skin1 UL.pages LI A.active,
.skin1 UL.pages LI A:active,
.skin1 UL.pages LI A:focus { background: #a7958e !important; color: #fff !important; }
.skin1 UL.pages LI A:hover SPAN,
.skin1 UL.pages LI A.active SPAN { background: #dc4405;   }
.skin1 UL.pages LI.shuffle A,
.skin1 UL.pages LI.shuffle SPAN{ border: none; }
.skin1 UL.pages LI.shuffle .prev{ background: url(dot06.png) 0 50% no-repeat;}
.skin1 UL.pages LI.shuffle .next{ background: url(dot07.png) 100% 50% no-repeat;  }
.skin1 UL.pages LI A.more { color: #dc4405; }
.skin1 OL.searchresults P.title { font-family: 'PFSquareSansPro-Medium', Arial, Helvetica, sans-serif;}
.skin1 OL.searchresults P.lead B { background-color: #ddd; }

.skin1 UL.type01 A { background: url(dot04.png) no-repeat 0 5px; color: #4f2c1d; }
.skin1 UL.type01 A:hover { background: url(dot08.png) no-repeat 0 5px; color: #61b5e4; }

.skin1 UL.type02 { background: none; }
.skin1 UL.type02 LI { background: none; }

.skin1 .img01,
.skin1 IFRAME.map { border-bottom: 5px solid #e3e1d9; }
.skin1 .block01-b.map { background: #f9f8f5 !important; }
.skin1 .map SPAN.no { background: #4f2c1d; color: #fff; }
.skin1 #c_harjumaa { background: url(county_harjumaa.png) no-repeat;  }
.skin1 #c_laanemaa { background: url(county_laanemaa.png) no-repeat; }
.skin1 #c_saaremaa { background: url(county_saaremaa.png) no-repeat;}
.skin1 #c_hiiumaa { background: url(county_hiiumaa.png) no-repeat; }
.skin1 #c_parnumaa { background: url(county_parnumaa.png) no-repeat; }
.skin1 #c_raplamaa { background: url(county_raplamaa.png) no-repeat; }
.skin1 #c_viljandimaa { background: url(county_viljandimaa.png) no-repeat; }
.skin1 #c_jarvamaa { background: url(county_jarvamaa.png) no-repeat; }
.skin1 #c_laaneviru { background: url(county_laaneviru.png) no-repeat; }
.skin1 #c_idaviru { background: url(county_idaviru.png) no-repeat; }
.skin1 #c_jogevamaa { background: url(county_jogevamaa.png) no-repeat; }
.skin1 #c_tartumaa { background: url(county_tartumaa.png) no-repeat; }
.skin1 #c_polvamaa { background: url(county_polvamaa.png) no-repeat; }
.skin1 #c_valgamaa { background: url(county_valgamaa.png) no-repeat; }
.skin1 #c_vorumaa { background: url(county_vorumaa.png) no-repeat; }
.skin1 #map .label { color: #fff; background: #4f2c1d; background: rgba(79,44,29,0.8);  }

.skin1 #selectall,
.skin1 #deselectall { color: #4f2c1d; }
.skin1 #selectall{ background: url(ico_checked.png) no-repeat 0 50%; }
.skin1 #deselectall { background: url(ico_cross.png) no-repeat 0 50%; }

.skin1 UL.sitetools A { color: #62b5e5; }
.skin1 UL.sitetools LI.active A { color: #4F2C1D; }
.skin1 UL.sitetools A.accessible SPAN SPAN { background: url(ico_accessible.gif) 0 8px no-repeat; }
.skin1 UL.sitetools A.rss SPAN SPAN { background: url(ico_rss.gif) 0 8px no-repeat; }
.skin1 UL.sitetools A.help SPAN SPAN { background: url(ico_help.gif) 0 6px no-repeat; }

.skin1 #masonry .block01 .pad { background: none; }
.skin1 #masonry .block01 .block01-a { background: #dcd5d2 !important; }

.skin1 #masonry .block01 .block01-b { background: #f2f1ec; }
.skin1 #masonry .block01:hover .block01-b { background: #4f2c1d; }

.skin1 #masonry .block01 HR { background: url(bg05.png) repeat-x; }
.skin1 #masonry .block01:hover HR { background: url(bg05b.png) repeat-x; }

.skin1 #masonry .block01:hover H2, .skin1{ color: #927367; }
.skin1 #masonry .block01:hover P,
.skin1 #masonry .block01:hover A { color: #cac8bc; }
.skin1 #masonry .block01:hover A:hover { color: #fff; }

.skin1 #masonry .block01 H2 { background: url(ico_topic01.png) no-repeat; }
.skin1 #masonry .block01:hover H2 { background: url(ico_topic01b.png) no-repeat; color: #b4988c !important; }
.skin1 #masonry .block01 H2.topic-ico1 { background: url(ico_topic01.png) no-repeat; }
.skin1 #masonry .block01:hover H2.topic-ico1 { background: url(ico_topic01b.png) no-repeat; }
.skin1 #masonry .block01 H2.topic-ico2 { background: url(ico_topic02.png) no-repeat; }
.skin1 #masonry .block01:hover H2.topic-ico2 { background: url(ico_topic02b.png) no-repeat; }
.skin1 #masonry .block01 H2.topic-ico3 { background: url(ico_topic03.png) no-repeat; }
.skin1 #masonry .block01:hover H2.topic-ico3 { background: url(ico_topic03b.png) no-repeat; }
.skin1 #masonry .block01 H2.topic-ico4 { background: url(ico_topic04.png) no-repeat; }
.skin1 #masonry .block01:hover H2.topic-ico4 { background: url(ico_topic04b.png) no-repeat; }
.skin1 #masonry .block01 H2.topic-ico5 { background: url(ico_topic05.png) no-repeat; }
.skin1 #masonry .block01:hover H2.topic-ico5 { background: url(ico_topic05b.png) no-repeat; }
.skin1 #masonry .block01 H2.topic-ico6 { background: url(ico_topic06.png) no-repeat; }
.skin1 #masonry .block01:hover H2.topic-ico6 { background: url(ico_topic06b.png) no-repeat; }
.skin1 #masonry .block01 H2.topic-ico7 { background: url(ico_topic07.png) no-repeat; }
.skin1 #masonry .block01:hover H2.topic-ico7 { background: url(ico_topic07b.png) no-repeat; }
.skin1 #masonry .block01 H2.topic-ico8 { background: url(ico_topic08.png) no-repeat; }
.skin1 #masonry .block01:hover H2.topic-ico8 { background: url(ico_topic08b.png) no-repeat; }
.skin1 #masonry .block01 H2.topic-ico9 { background: url(ico_topic09.png) no-repeat; }
.skin1 #masonry .block01:hover H2.topic-ico9 { background: url(ico_topic09b.png) no-repeat; }

.skin1 #masonry .block01 H2.topic-ico10 { background: url(ico_topic10.png) no-repeat; }
.skin1 #masonry .block01:hover H2.topic-ico10 { background: url(ico_topic10b.png) no-repeat; }
.skin1 #masonry .block01 H2.topic-ico11 { background: url(ico_topic11.png) no-repeat; }
.skin1 #masonry .block01:hover H2.topic-ico11 { background: url(ico_topic11b.png) no-repeat; }
.skin1 #masonry .block01 H2.topic-ico12 { background: url(ico_topic12.png) no-repeat; }
.skin1 #masonry .block01:hover H2.topic-ico12 { background: url(ico_topic12b.png) no-repeat; }
.skin1 #masonry .block01 H2.topic-ico13 { background: url(ico_topic13.png) no-repeat; }
.skin1 #masonry .block01:hover H2.topic-ico13 { background: url(ico_topic13b.png) no-repeat; }
.skin1 #masonry .block01 H2.topic-ico14 { background: url(ico_topic14.png) no-repeat; }
.skin1 #masonry .block01:hover H2.topic-ico14 { background: url(ico_topic14b.png) no-repeat; }
.skin1 #masonry .block01 H2.topic-ico15 { background: url(ico_topic15.png) no-repeat; }
.skin1 #masonry .block01:hover H2.topic-ico15 { background: url(ico_topic15b.png) no-repeat; }
.skin1 #masonry .block01 H2.topic-ico16 { background: url(ico_topic16.png) no-repeat; }
.skin1 #masonry .block01:hover H2.topic-ico16 { background: url(ico_topic16b.png) no-repeat; }
.skin1 #masonry .block01 H2.topic-ico17 { background: url(ico_topic17.png) no-repeat; }
.skin1 #masonry .block01:hover H2.topic-ico17 { background: url(ico_topic17b.png) no-repeat; }
.skin1 #masonry .block01 H2.topic-ico18 { background: url(ico_topic18.png) no-repeat; }
.skin1 #masonry .block01:hover H2.topic-ico18 { background: url(ico_topic18b.png) no-repeat; }
.skin1 #masonry .block01 H2.topic-ico19 { background: url(ico_topic19.png) no-repeat; }
.skin1 #masonry .block01:hover H2.topic-ico19 { background: url(ico_topic19b.png) no-repeat; }
.skin1 #masonry .block01 H2.topic-ico20 { background: url(ico_topic20.png) no-repeat; }
.skin1 #masonry .block01:hover H2.topic-ico20 { background: url(ico_topic20b.png) no-repeat; }
.skin1 #masonry .block01 H2.topic-ico21 { background: url(ico_topic21.png) no-repeat; }
.skin1 #masonry .block01:hover H2.topic-ico21 { background: url(ico_topic21b.png) no-repeat; }
.skin1 #masonry .block01 H2.topic-ico22 { background: url(ico_topic22.png) no-repeat; }
.skin1 #masonry .block01:hover H2.topic-ico22 { background: url(ico_topic22b.png) no-repeat; }
.skin1 #masonry .block01 H2.topic-ico23 { background: url(ico_topic23.png) no-repeat; }
.skin1 #masonry .block01:hover H2.topic-ico23 { background: url(ico_topic23.png) no-repeat; }

.skin1 #body H2 { color: #927367; }

.skin1 .news03 A.video01 SPAN { background: url(ico_play.png) no-repeat; }

/* Forum styles */
.skin1 .usertools P.actions A { color: #dc4405; }

/* Contentslider */

.skin1 #slideprev { background: url(arr01.png) no-repeat; }
.skin1 #slidenext { background: url(arr02.png) no-repeat ; }

.skin1 DIV.podcast01 H2 { color: #4f2c1d; }
.skin1 DIV.podcast01 H2 A { color: #4f2c1d; }
.skin1 DIV.podcast01 .dots A { background: url(dot05.png) 50% 0 no-repeat; }
.skin1 DIV.podcast01 .dots A:hover,
.skin1 DIV.podcast01 .dots A.active { background: url(dot04.png) 50% 0 no-repeat;  }

.skin1 DIV.podcast01 .block01-b { background: #f2f1ec no-repeat; }
.skin1 DIV.podcast01 .block01-b .pad { background: none; }

.skin1 #masonry DIV.podcast02 P.title A { color: #4f2c1d; }
.skin1 #masonry DIV.podcast02 P.title A:hover { color: #DC4405; }
.skin1 #masonry DIV.podcast02 .a { background: #f2f1ec no-repeat 50% 50%; }
.skin1 #masonry DIV.podcast02 .b { background: url(bg11.png) no-repeat 50% 80%; }
.skin1 #masonry DIV.podcast02 .pad { background: #ffffff; }
.skin1 #masonry DIV.podcast02 P.meta { color: #abaaa3; }

.skin1 A.podcast03 { background: #f2f1ec url(bg12.png) no-repeat 6px 8px; color: #4f2c1d; }

.skin1 DIV.podcast04 P.meta { color: #abaaa3; }
.skin1 DIV.podcast04 A.btn01 { color: #fff; background: #dc4405 url(ico14.png) no-repeat 10px 50%; }
.skin1 DIV.podcast04 A.btn02 { color: #fff; background: #4f2c1d url(ico15.png) no-repeat 10px 50%; }
.skin1 DIV.podcast04 A.btn03 { color: #4f2c1d; background: #cdccc7 url(ico16.png) no-repeat 10px 50%; }

.skin1 DIV.listing01 A { color: #4f2c1d; }
.skin1 DIV.listing01 A:hover { color: #DC4405; }
.skin1 DIV.listing01 A SPAN.b { color: #abaaa3; }
.skin1 DIV.listing01 DIV.item A:after { background: #fff; }
.skin1 DIV.listing01 DIV.item A:before { background: #dcd5d2; }
.skin1 DIV.listing01 DIV.item:hover A:after { background: #f2f1ec !important; }

.skin1 DIV.banner03 A.btn { background-color: #61b5e4; border-color: #61b5e4; }
.skin1 DIV.banner03 A.btn:hover { background-color: #54a7d5; border-color: #54a7d5; }

.skin1 DIV.txt02 P.title A { color: #4f2c1d; }
.skin1 DIV.txt02 P.meta { color: #abaaa3; }
.skin1 DIV.txt02 P.description { color: #4f2c1d; }
.skin1 DIV.txt03 P.related A { color: #4f2c1d; }
.skin1 DIV.txt03 P.related SPAN { color: #abaaa3; }

.skin1 .block01-d > UL > LI > A { color: #4f2c1d; }

.skin1 DIV.gallup01 A.btn,
.skin1 DIV.gallup01 A.btn:hover { background: #dc4405; }
.skin1 DIV.gallup01 fieldset {border: none;}

.skin1 DIV.gallup01 A.btn,
.skin1 DIV.gallup1 A.btn:active { color: #fff !important; }
.skin1 DIV.gallup01 A.btn:hover { color: #fac457; }

.skin1 DIV.gallup01 P,
.skin1 DIV.gallup01 A.txt,
.skin1 DIV.gallup01 A.txt:active { color: #fac457 !important; }
.skin1 DIV.gallup01 LABEL { color: #fff; }
.skin1 DIV.gallup01 LABEL:before { background: none;  border: 2px solid #dc4405; }
.skin1 DIV.gallup01 input[type=radio]:checked + label:before { color: #fff; border: 2px solid #f8bc52; }
.skin1 DIV.gallup01b DIV.poll-line { background: #f1b59c !important; }
.skin1 DIV.gallup01b DIV.poll-line SPAN { background: #dc4405; }

.skin1 DIV.gallup01c LABEL { color: #927367 !important; }
.skin1 DIV.gallup01c DIV.poll-line { background: #f1b59c !important; }
.skin1 DIV.gallup01c DIV.poll-line SPAN { background: #dc4405 !important; }
.skin1 DIV.gallup01c P.date { color: #abaaa3 !important; }


